# DocBook to HTML - Titles and Subtitles

This stylesheet is going away

## Templates

`db2html.title.block`

  Generates a labeled block title

`db2html.title.header`

  This template is going away

## `db2html.title.block`

Generates a labeled block title

### Parameters

`node`

  The element to generate a title for

`referent`

  The element that `node` is a title for

`lang`

  The locale of the text in `node`

`dir`

  The text direction, either `ltr` or `rtl`

### Description

## `db2html.title.header`

This template is going away

### Description

This template is going away